Subject: Re: New Order 212822 Received
From: [email-masked]
To: "Michael B" <[email-masked]>
Date: Fri, 5 Feb 2016 17:15:49 -0500 (EST)

Mike,

Avery assures me that their ship date looks accurate at this point, if you'd like we can ship about 200 units from Grand Rapids today and they'll likely get to you on Monday.  I can get them to you for $1.88 per binder and they will ship today (most likely deliver on Monday).  Let me know ASAP if you'd like that because I'll need to put the order in ASAP.

I hope this helps.

Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 252-1527
 
Like us on Facebook and follow us on Twitter for exciting promotions!
 
Facebook: [ http://on.fb.me/1rw7Xui ]( http://on.fb.me/1rw7Xui )
Twitter: [ https://twitter.com/BOfficeSupply ]( https://twitter.com/BOfficeSupply )
 
PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

 

-----Original Message-----
From: "Michael B" <[email-masked]>
Sent: Friday, February 5, 2016 4:26pm
To: [email-masked]
Subject: Re: New Order 212822 Received

Hello Nick.
Yes we will need those binders as soon as humanly possible. We ran out yesterday so we are really starting to get backed up with orders that need to ship. Please have them expedite a partial of the order. I would hope that they would cover any additional costs to do so since this problem occurred because of something on their end. Please just let me know what will be coming and the date we can expect to receive it.
Thank you,
Michael B
LLPS

From: [ [email-masked] ]( mailto:[email-masked] )
Sent: Friday, February 05, 2016 9:44 AM
To: [ Michael B ]( mailto:[email-masked] )
Subject: Re: New Order 212822 Received
Hi Mike,

Just spoke to Avery- the best they can do for me is to ship 3948 units on Monday or ship the whole order on Tuesday.  Let me know ASAP- I believe you would want them to ship a partial.

Thanks,
 
Nick Pappalardo
[ www.BulkOfficeSupply.com ]( http://www.BulkOfficeSupply.com )
Phone: (800) 658-1488 x121
Fax: (516) 252-1527
 
Like us on Facebook and follow us on Twitter for exciting promotions!
 
Facebook: [ http://on.fb.me/1rw7Xui ]( http://on.fb.me/1rw7Xui )
Twitter: [ https://twitter.com/BOfficeSupply ]( https://twitter.com/BOfficeSupply )

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

 

-----Original Message-----
From: "Michael B" <[email-masked]>
Sent: Friday, February 5, 2016 9:40am
To: [email-masked], "Nick Pappalardo" <[email-masked]>
Subject: Re: New Order 212822 Received

Please send me a tracking and ETA for this order.
Thank you,
Michael B
LLPS

From: [ [email-masked] ]( mailto:[email-masked] )
Sent: Wednesday, January 27, 2016 10:59 AM
To: [ [email-masked] ]( mailto:[email-masked] )
Subject: New Order 212822 Received

[  ]( http://www.bulkofficesupply.com/ )

New Order #212822 - Paid
[ View Order Details in Admin ]( http://www.bulkofficesupply.com/BVAdmin/Orders/ViewOrder.aspx?id=f6936d52-57bd-4a3e-a360-d1e56b02da20 )

Billing Address: Order Information:
Mike Bishop
LABOR LAW POSTER SERVICE
6323 W. SAGINAW HWY
Ste. E- Liftgate Truck Only
LANSING, MI 48917
(517) 321-4144

[ [email-masked] ]( mailto:[email-masked] ) 
[ [email-masked] ]( mailto:[email-masked] ) Order Time: 1/26/2016 4:49:22 PM
Current Status: On Hold 
Payment Method: Purchase Order 
PO Number: cc 
Promotional Code(s):  

Shipping Address: Shipping Info:
Mike Bishop
LABOR LAW POSTER SERVICE
6323 W. SAGINAW HWY
Ste. E- LIFT GATE ONLY
LANSING, MI 48917
(517) 321-4144
  Shipping Method: UPS Delivery
Shipping Status: Unshipped
Special Instructions:  

QtySKUProduct NameUnit PriceLine Total
5004AVE05705-BULKAvery Economy Reference View Binder$1.16$5,804.64

Sub Total: $5,804.64
Admin Discounts: $0.00 
Tax: $0.00
Shipping: $0.00
Handling: $0.00

Grand Total: $5,804.64

#end of receipt#